import codecs

f2=codecs.open('spellans','r','utf-8')
f1=codecs.open('correctans2.txt','r','utf-8')

C=0
I=0
count=0
for line1,line2 in zip(f1.readlines(),f2.readlines()):
	if(line1=='\n' or line1=='---' or line1=='==='): continue	
	line2=line2.strip('\n').split(' ')
        line1=line1.strip('\n').split(' ')
        
	for (word1,word2) in zip(line1,line2):
		if word1==word2:
			C+=1
			print word1,word2
		else:
			I+=1
		count+=1

print (float(C)/float(count))*100
	
